Issue 81250 - Writer/WEB: Export of HTTP-EQUIV is loosing timer parameter
Summary: Writer/WEB: Export of HTTP-EQUIV is loosing timer parameter
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: save-export (show other issues)
Version: OOG680_m1
Hardware: All All
: P2 Trivial (vote)
Target Milestone: ---
Assignee: jogi
QA Contact: issues@sw
URL:
Keywords: regression
Depends on:
Blocks:
 
Reported: 2007-09-04 09:23 UTC by jogi
Modified: 2013-08-07 14:42 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
bug document 1 (399 bytes, text/html)
2007-09-04 09:25 UTC, jogi
no flags Details
second bug document (399 bytes, text/html)
2007-09-04 09:27 UTC, jogi
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description jogi 2007-09-04 09:23:23 UTC
Loading attached bug document httpequ1.htm includes 

<META HTTP-EQUIV="refresh" CONTENT="10; url=httpequ2.htm">

which is lossing at export the 10 (sec; timer) to 0

<META HTTP-EQUIV="refresh" CONTENT="0; url=httpequ2.htm">
Comment 1 jogi 2007-09-04 09:25:41 UTC
Created attachment 47946 [details]
bug document 1
Comment 2 jogi 2007-09-04 09:26:25 UTC
adding keyword regression
Comment 3 jogi 2007-09-04 09:27:30 UTC
Created attachment 47947 [details]
second bug document
Comment 4 jogi 2007-09-04 09:33:11 UTC
cc: 'es'
T3 = should be fixed in 2.3.1 not to loose the low level of HTML compatibility;
data loss and it was fine last time in SRC680m217 and broken in SRC680m220
Comment 5 andreas.martens 2007-09-04 14:59:23 UTC
->MAV: Please have a look.
Comment 6 mikhail.voytenko 2007-10-04 11:44:03 UTC
The UNO API has expected a signed value, but an unsigned was provided in ANY. So
the provided value just was not accepted. Fixed.
Comment 7 mikhail.voytenko 2007-10-17 10:10:18 UTC
MAV->ES: Please verify the issue.
Comment 8 mikhail.voytenko 2007-10-17 12:36:28 UTC
Sending the issue to JSI as discussed.
Comment 9 jogi 2007-10-24 18:30:54 UTC
verified in CWS:fwk76 on Solaris SPARC
Comment 10 jogi 2007-12-10 09:53:25 UTC
Seen OK in SRC680m238